@keyframes fadeIn {
    0% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
}
  
@-moz-keyframes fadeIn {
    0% {
      opacity:0;
    }
    100% {
      opacity:1;
    }
}
  
@-webkit-keyframes fadeIn {
    0% {
      opacity:0;
    }
    100% {
      opacity:1;
    }
}
  
@-o-keyframes fadeIn {
    0% {
      opacity:0;
    }
    100% {
      opacity:1;
    }
}
  
@-ms-keyframes fadeIn {
    0% {
      opacity:0;
    }
    100% {
      opacity:1;
    }
}

.clear-fix{
    clear: both;
}

#start-overlay{
    display: none;
}

div#wizard-cont{
    position: absolute;
    left: calc(50% - 275px);
    top: 210px;   
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.4);
}

div#start-wizard{
    padding: 40px;
    width: 470px;
    background: rgb(0, 0, 0, 0.45);
    /* border-radius: 6px; */
    height: 283px;
}

#wizard-title-bar{
    height: 50px;
    text-align: center;
    background: rgb(0 0 0 / 0.9);
}

#wizard-title-bar[data-mode="solo"]{
    background: rgb(71 211 146 / 0.9);
}

#wizard-title-bar[data-mode="teams"]{
    background: rgb(242 108 79 / 0.9);
}

#wizard-title-bar span{
    color: #fff;
    font-weight: bold;
    font-family: 'Orbitron';
    line-height: 50px;
    font-size: 20px;
}

#start-wizard h2#party-invite-code{
    color: #f26c4f;
    margin-top: 10px;
}

#party-info{
    margin-bottom: 40px;
}

#party-region{
    text-align: center;
    display: block;
    font-family: 'Orbitron';
}

#in-party-region{
    font-family: 'Orbitron';
    font-size: 12px;
    color: #f9ca00;
}

#start-wizard h3, #start-wizard h2, #start-wizard h4{
    color: #ffffff;
    font-family: 'Orbitron';
    /* text-shadow: 2px 2px 0 #000; */
    margin-bottom: 5px;
    text-align: center;
}

#start-wizard h3:before, #start-wizard h2:before, #start-wizard h4:before{
    width: 100%;
}

#choose-mode-lbl{
    margin-top: 35px;
}

.wizard-step input[type="text"]{
    color: -internal-light-dark(black, white);
    font-family: 'Roboto';
    font-weight: bold;
    width: 95%;
    height: 40px;
    line-height: 23px;
    font-size: 23px;
    padding-left: 5px;
    padding-right: 5px;
    border: 4px solid #000;
    margin-top: 5px;
}

.wizard-step input[type="text"]:focus { outline: none; }

#logo{
    width: 680px;
    position: absolute;
    top: 45px;
    left: calc(50% - 340px);
}

#start-wizard > .wizard-step > .form{
    padding: 0 50px;
    margin-top: -20px;
}

#colour-picker{
    margin-top: 40px;
    margin-bottom: 40px;
    padding: 0 35px;
}

#colour-picker .colour{
    cursor: pointer;
    width: 41px;
    height: 41px;
    margin-right: 5px;
    display: inline-block;
}

#colour-picker h3{
    margin-bottom: 10px;
}

#colour-picker .colour.selected, #colour-picker .colour:hover{
    -webkit-box-shadow: 0px 0px 0px 4px #000;
    -moz-box-shadow:outset 0px 0px 0px 4px #000;
    box-shadow: 0px 0px 0px 4px #000;
}

.btn {
    border: 3px solid #fff;
    /* background-color: #f26c4f; */
    background-color: transparent;
    color: #fff;
    padding: 8px 0px;
    width: 175px;
    font-size: 16px;
    font-weight: bold;
    font-family: 'Orbitron';
    cursor: pointer;
    /* border-radius: 4px; */
    outline: none;
}

.btn:active:hover{
    transform: scale(0.95);
}

.btn.center {
    text-align: center;
}

.btn.left {
    float: left;
}

.btn.right {
    float: right;
}

.btn.btn-orange{
    background-color: #f26c4f;
}

.btn.btn-green{
    background-color: #47d392;
}

.btn.btn-grey:hover{
    background-color: #cacaca;
}

.btn.btn-orange:hover{
    background-color: #b6513a;
}

.btn.btn-green:hover{
    background-color: #379c6d;
}

.btn.btn-red{
    background-color: #820000;
}

.btn.btn-red:hover{
    background-color: #420000;
}

.btn.btn-aqua{
    background-color: #00617b;
}

.btn.btn-aqua:hover{
    background-color: #00213B;
}

.btn.img-large{
    height: 130px;
}

.btn.wide-large{
    width: 100%;
    height: 55px;
    margin-bottom: 20px;
}

.btn.img-large span{
    display: block;
    margin-top: 10px;
}

/* prepare the selectors to add a stroke to */
.stroke-single {
  position: relative;
  background: transparent;
  z-index: 0;
  display: block;
}
/* add a single stroke */
.stroke-single:before {
  content: attr(title);
  position: absolute;
  -webkit-text-stroke: 0.25em #000;
  left: 0;
  z-index: -1;
  width: 100%;
}

.wizard-step{
    display: none;
    position: relative;
    height: 100%;
}

.wizard-step.active{
    display: block;
}

.wizard-step #party-code{
    width: 68%;
}

.wizard-step .buttons{
    position: absolute;
    bottom: 0;
    width: 100%;
}

.wizard-step .buttons.center{
    text-align: center;
}

.wizard-step .buttons .btn:not(:last-of-type){
    margin-right: 15px;
}

#join-party-btn{
    width: 25%;
    height: 50px;
    margin-top: 5px;
}

.wizard-step .or-break{
    position: relative;
    clear: both;
}

.wizard-step .or-break hr{
    position: absolute;
    width: 33%;
    display: block;
    opacity: 0.2;
    bottom: 0;
}

.wizard-step .or-break hr:first-child{
    left: 10%;
}

.wizard-step .or-break hr:last-child{
    right: 10%;
}

img.spinner{
    animation: rotation 1s infinite linear;
    height: 50px;
    margin-top: 10px;
    /* margin-bottom: 60px; */
}

/* div.spinner{
    background: url('../img/loading-spinner.png') no-repeat;
    animation: rotation 1s infinite linear;
    height: 110px;
    margin-top: 10px;
    margin-bottom: 60px;
    width: 109px;
} */

@keyframes rotation {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(359deg);
    }
}

#wizard-creating-party, #wizard-joining-party, #wizard-error{
    text-align: center;
    /* padding: 40px 0; */
}

#wizard-creating-party h3{
    margin-top: 0;
}

.wizard-step .invite-link h3, .wizard-step .invite-link h4{
    text-align: left !important;
    margin-top: 0px;
}

#copy-party-link-btn{
    width: 30%;
    height: 44px;
    margin-top: 0px;
}

#party-link{
    font-size: 17px;
    margin-bottom: 3px !important;
}

.invite-link{
    /* padding: 0 10px; */
    cursor: pointer;
}

.invite-link h4{
    font-size: 15px;
}

.player-slots{
    /* padding: 0 10px; */
    margin: 27px  0px;
}

.player-slots .player-slot{
    border: 3px solid #fff;
    background-color: #858585;
    color: #fff;
    padding: 7px 10px;
    width: 80px;
    height: 140px;
    font-size: 16px;
    font-weight: bold;
    font-family: 'Orbitron';
    margin-right: 15px;
    float: left;
    position: relative;
}

.player-slots .player-slot.leader{
    border: 3px solid #f9ca00;
}

.player-slots .player-slot:nth-last-child(2){
    margin-right: 0px;
}

.player-slots .player-slot.current{
    background-color: #47d392;
}

.player-slots .player-slot.empty{
    background-color: inherit;
}

.player-slots .player-slot.leader .party-leader-icon{
    visibility: visible;
}

.party-leader-icon{
    visibility: hidden;
    height: 25px;
    padding: 0px 30px;
    margin-bottom: 5px;
}

.party-player-icon{
    position: relative;  
    margin: 12px 0 8px 0;  
}

.party-player-icon .party-char-skin{
    height: 75px;
}

.party-player-icon .party-weap-skin, .party-player-icon .party-char-skin-hands{
    position: absolute;
    height: 75px;
    top: 16px;
    left: 38px;
    transform: rotate(-60deg);
}

span.party-player-name{
    font-size: 14px;
    text-align: center;
    display: block;
    margin-top: 5px;
}

span.party-player-ready {
    font-size: 13px;
    display: block;
    text-align: center;
    background-color: rgb(80 80 80 / 0.75);
    padding: 6px 0;
    width: 99px;
    margin-left: -10px;
    margin-top: -2px;
    color: #ff7979;
}

span.party-player-ready.ready{
    background-color: rgb(30 88 61 / 0.75);
    color: #39b54a;
}

.player-slot.empty .player-info{
    display: none;
}

.player-slot .hitbox{
    display: none;
    position: absolute;
}

.player-slot.empty .hitbox{
    display: block;
    height: 110%;
    width: 114%;
    margin: -15%;
    z-index: 10;
    cursor: pointer;
}

.player-slot .slot-invite-btn{
    display: none;
    text-align: center;
}

.player-slot .slot-invite-btn span{
    display: block;
}

.player-slot .slot-invite-btn .plus-icon{
    font-size: 65px;
}

.player-slot .slot-invite-btn .slot-invite-text{
    font-size: 13px;
    margin-top: -5px;
}

.player-slot.empty .slot-invite-btn{
    display: block;
}

/* #wizard-in-party .buttons{
    padding: 0 10px;
}

#wizard-in-party .buttons .btn{
    margin-right: 15px;
} */

#waiting-for-leader{
    margin: 0 !important;
    color: #f9ca00 !important;
    display: block;
    width: 229px;
    float: left;
    font-size: 14px;
    line-height: 42px;
}

#leave-party-btn{
    width: 106px;
}

#party-ready-btn, #leader-play-btn{
    width: 120px;
}

#party-ready-btn.ready{
    background-color: #8a8a8a;
}

#party-ready-btn.ready:hover{
    background-color: #6d6d6d;
}

#invite-copied{
    display: none;
    color: #f26c4f;
}

.infadeout{
    animation: infadeout 5s ease-in-out forwards;
}

@keyframes infadeout
{
    from { opacity: 1;}
    to { opacity: 0;}
}

.upandout{
    display: block;
    animation: upandout 1s ease-out forwards;
}

@keyframes upandout
{
  from {transform: translateY(0); opacity: 1;}
  to { transform: translateY(-200px); opacity: 0;}
}

#start-wizard .wizard-step h2.error-msg{
    color: #f26c4f;
    height: 50px;
    margin-top: 10px;
    margin-bottom: 60px;    
}

nav{
    position: absolute;
    top: 0;
    width: 100%;
    height: 90px;
    background: rgba(0, 0, 0, 0.45);
    display: table;
}

nav > div{
    display: table-cell;
    vertical-align: middle;
    padding-right: 20px;
}

#tag-balance-cont{
    width: 130px;
    height: 40px;
    color: #fff;
    font-weight: bold;
    font-family: 'Orbitron'; 
    float: right;   
    text-align: center;
    margin: 1px 20px 0 0;
    background: rgba(0, 0, 0, 0.45);
    position: relative;
}

#tag-balance{
    line-height: 40px;
    font-size: 20px;
    margin-left: 20px;
}

#tag-balance-cont > img{
    height: 50px;
    position: absolute;
    left: -20px;
    top: -5px;
}

#tag-balance-cont > i{
    position: absolute;
    left: -60px;
    top: 5px;
    font-size: 30px;
    color: #a0a0a0;
    cursor: pointer;
}

#tag-balance-cont .tag-tooltip{
    visibility: hidden;
    position: absolute;
    top: -5px;
    left: -340px;
    height: 40px;
    line-height: 40px;
    background-color: #0009;
    padding: 5px 15px;
    font-size: 12px;
    z-index: 10;
    color: #e8e8e8;
    border-radius: 4px;
    opacity: 0;
}

#tag-balance-cont .tag-tooltip:after{
    content: "";
    position: absolute;
    top: 50%;
    left: 100%;
    margin-top: -10px;
    border-width: 10px;
    border-style: solid;
    border-color: transparent transparent transparent #0009;
}

#tag-balance-cont > i:hover + .tag-tooltip {
    visibility: visible;
    animation: fadeIn ease 0.5s forwards;
    -webkit-animation: fadeIn ease 0.5s forwards;
    -moz-animation: fadeIn ease 0.5s forwards;
    -o-animation: fadeIn ease 0.5s forwards;
    -ms-animation: fadeIn ease 0.5s forwards;
}

#social-logins{
    position: absolute;
    display: none;
    width: 310px;
    height: 233px;
    background: rgba(0, 0, 0, 0.45);
    right: 15px;
    top: 105px;
    padding: 20px;
    text-align: center;
    z-index: 10;
}

#social-logins span{
    display: block;
    color: #fff;
    font-weight: bold;
    font-family: 'Orbitron'; 
    font-size: 14px;
}

#discord-login-btn{
    background-color: #7289da;
    margin: 12px 0px 15px 0px;
    padding: 12px 10px;
    border-radius: 3px;
    display: block;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
    text-decoration: none;
}

#discord-login-btn img{
    height: 20px;
    float: left;
    padding-left: 2px;
}

.auth-signedin{
    display: none;
}

.signedin .auth-signedin{
    display: block;
}

.auth-anonymous{
    display: none;
}

.anonymous .auth-anonymous{
    display: block;
}

#google-sign-in{
    margin-top: 20px;
    margin-bottom: 15px;
}

#user-text-cont{
    margin-left: 15px;
    float: left;
}

#username-cont{
    position: absolute;
    top: -6px;
    left: -6px;
    background: url(../img/userinfo-cont.png) no-repeat;
    width: 348px;
    height: 95px;
    padding: 26px 35px;
}



#user-icon{
    height: 45px;
    vertical-align: middle;
    float: left;
}

#username{
    width: 50px;
    vertical-align: middle;
    font-size: 22px;
    margin: 0;
    color: #fff;
    font-weight: bold;
    font-family: 'Orbitron';   
    display: inline-block;  
}

.anonymous #username{
    line-height: 45px;
}

#user-id{
    font-family: 'Orbitron';
    color: #e0e0e0;
    font-size: 14px;
}

div#start-menu{
    position: absolute;
    /* padding: 40px; */
    width: 130px;
    background: rgb(0, 0, 0, 0.45);
    height: 413px;
    left: calc(50% + 315px);
    top: 210px;
    color: #fff;
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.4);
}

@media screen and (max-height: 680px) {
    #logo{
        transform: scale(0.7);
    }

    div#wizard-cont {
        top: 90px; 
        transform: scale(0.7);
    }

    div#start-menu{
        top: 90px;
        transform: scale(0.7);
        left: calc(50% + 190px);
    }

    #signin-btn {
        transform: scale(0.7);
        margin-right: -35px !important;
    }

    #tag-balance-cont {
        transform: scale(0.7);
        margin-right: -35px;
    }

    nav{
        height: 70px;
    }

    nav > div {
        padding-right: 0px;
    }

    #username-cont {
        transform: scale(0.8);
        top: -20px;
        left: -48px;
    }

    #action-btns-cont{
        transform: scale(0.7);
    }

    .modal-cont {
        transform: scale(0.9);
    }
}  

#start-menu .menu-btn{
    text-align: center;
    padding: 20px 15px 10px 15px;
    position: relative;
}

#start-menu .menu-btn i.new-badge{
    display: none;
    position: absolute;
    right: 27px;
    top: 17px;
    font-size: 20px;
    z-index: 5;
    color: #e74c3c;
}

#start-menu .menu-btn.new i.new-badge{
    display: block;
}

#start-menu .menu-btn:hover{
    cursor: pointer;
    color: #e74c3c;
}

#start-menu .menu-btn:hover i.new-badge{
    color: #fff;
}

#start-menu .menu-btn i{
    font-size: 50px;
}

#start-menu hr{
    width: 80%;
    opacity: 0.8;
}

#start-menu .menu-btn h2{
    font-size: 20px;
    font-weight: bold;
    font-family: 'Orbitron';   
    margin-top: 5px;
}

.modal-header{
    width: 100%;
    height: 60px;
    text-align: center;
    background-color: rgb(203 203 203 / .5);
    position: relative;
}

.modal-header span{
    line-height: 60px;
    font-weight: bold;
    font-family: 'Orbitron';   
    font-size: 20px;
}

.modal-body{
    padding: 20px;
    font-family: 'Orbitron';   
}

.close-btn, .top-close-btn{
    position: absolute;
    background-color: #c02026;
    outline: none;
    cursor: pointer;
    font-weight: bold;
    font-family: 'Orbitron';
    font-size: 20px;
    color: #fff;
    padding: 15px;
    line-height: 10px;
    border: 2px solid #222;
    margin-top: 8px;
    margin-right: 8px;
    right: 0;
    top: 0;
}

.close-btn:hover, .top-close-btn:hover{
    background-color: #af2025;
}

#shop-items{
    float: left;
    height: 390px;
    width: 1109px;
    overflow-y: scroll;
}

#shop-modal.preview #shop-items{
    width: 735px;
}

#shop-items::-webkit-scrollbar {
    width: 10px;
    background-color: #F5F5F5;
}
#shop-items::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #6b6b6b;
}
#shop-items::-webkit-scrollbar-thumb {
    background-color: #cecece;
}

.item{
    padding: 10px;
    width: 125px;
    height: 170px;
    background-color: #b6b6b6;   
    text-align: center;   
    position: relative;
    float: left;
    margin-right: 32px;
    margin-bottom: 20px;
    border: 4px solid #222;
}

.item .hitbox{
    height: 110%;
    width: 114%;
    position: absolute;
    margin: -15%;
    z-index: 10;
    cursor: pointer;
}

#shop-modal{
    width: 1128px;
    background-color: #222;
}

#shop-modal.preview .shop-item{
    margin-right: 20px;
}

.item.selected{
    border: 4px solid #FFF;
}

.item:last-child{
    margin-right: 0;
}

.item:hover{
    background-color: #a1a1a1;  
    border: 4px solid #FFF;
}

.item .label{
    font-size: 18px;
    margin: 0;
}

.item .thumb{
    vertical-align: middle;
    height: 70px;
    position: absolute;
    bottom: 40px;
    left: calc(50% - 35px);
}

#shop-modal:not(.preview) .shop-item:nth-child(7n+1){
    clear:left
}

#shop-modal.preview .shop-item:nth-child(5n+1){
    clear:left
}

.shop-item .cost{
    position: absolute;
    bottom: 5px;
    width: 85%;
}

.shop-item .cost img{
    vertical-align: middle;
    height: 29px;
    margin-top: -5px;
}

.shop-item .cost h2{
    display: inline-block;
    margin: 1px 3px;
    font-size: 17px;
}

/* .shop-item.owned:hover{
    background-color: #a1a1a1;  
    border: 4px solid #FFF;
}

.shop-item.owned .hitbox{
    cursor: default;
} */

.shop-item.owned .cost{
    display: none;
}

.shop-item .check{
    display: none;
}

.shop-item.owned .check{
    display: block;
    position: absolute;
    bottom: 0px;
    left: 0px;
    color: #4BB543;
    font-size: 26px;
    width: 100%;
    background: #404040;
}

#buy-preview{
    display: none;
    float: right;
    border-left: 3px solid rgb(135 135 135 / 0.25);
    height: 390px;
    padding: 30px 50px
}

#buy-preview .check{
    display: none;
}

#buy-preview.owned .cost{
    display: none;
}

#buy-preview.owned .check{
    display: block;
    position: absolute;
    bottom: 0px;
    left: 0px;
    color: #4BB543;
    font-size: 32px;
    width: 100%;
    background: #404040;
    padding: 6px;
}

#buy-preview.owned #shop-buy-btn{
    display: none;
}

#item-owned-msg{
    width: 250px;
    display: none;
}

#buy-preview.owned #item-owned-msg{
    display: block;
}

#shop-modal.preview #buy-preview{
    display: block;
}

.preview-card{
    position: relative;
    padding: 10px;
    border: 4px solid #FFF;
    width: 250px;
    height: 270px;
    background-color: #b6b6b6;   
    text-align: center;
}

.preview-card .label{
    font-size: 25px;
    margin: 10px;
}

.preview-card .cost{
    margin-top: 10px;
}

.preview-card .cost img{
    vertical-align: middle;
    height: 40px;
    margin-top: -5px;
}

.preview-card .cost h2{
    display: inline-block;
    margin: 1px 3px;
    font-size: 25px;
}

.preview-action{
    text-align: center;
    margin-top: 25px;
}

.buy-btn{
    background-color: #f9aa33;
    height: 50px;    
    width: 250px;
    font-size: 20px;
    border-width: 4px;
}

.buy-btn:hover{
    background-color: #cf8e2c;
}

#skins-cont{
    float: left;
    width: 721px;
}

#skin-preview{
    float: right;
    border-left: 3px solid rgb(135 135 135 / 0.25);
    height: 390px;
    padding: 30px 50px
}

.tab-btn{
    cursor: pointer;
    float: left;
    font-size: 25px;
    text-align: center;
    padding: 10px;
    background-color: #969696;
    opacity: 0.5;
    color: #222;
}

.tab-btn:not(:nth-last-child(2)){
    margin-right: 5px;
}

.tab-btn.selected{
    opacity: 1;
    background-color: #171717;
    color: #fff;
}

.tab-btn:hover{
    color: #fff;
}

.tab{
    display: none;
    background-color: #171717;
    height: 310px;    
    overflow-y: scroll;   
    padding: 20px;
}

.tab::-webkit-scrollbar {
    width: 10px;
    background-color: #F5F5F5;
}
.tab::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #6b6b6b;
}
.tab::-webkit-scrollbar-thumb {
    background-color: #cecece;
}

.tab.active{
    display: block;
}

.skin-tab-btn{
    width: 358px;
}

.skins-note{
    margin-top: 15px;
    display: block;
}

#save-skins-btn{
    opacity: 0.5;
    background-color: #15967d;
    height: 50px;    
    width: 250px;
    font-size: 20px;
    border-width: 4px;    
    cursor: default;
}

#save-skins-btn.active{
    cursor: pointer;
    opacity: 1;
}

#save-skins-btn.active:hover{
    background-color: #0f6b59;
}

#skins-modal{
    width: 1128px;
    background-color: #222;
}

#skins-modal .preview-card{
    position: relative;
}

#skins-modal .char-skin{
    position: absolute;
    top: 40px;
    left: 0px;
    height: 190px;
}

#skins-modal .weap-skin{
    position: absolute;
    top: 80px;
    left: 100px;
    height: 210px;
    transform: rotate(-70deg);
}

#skins-modal .item:nth-child(4n+1){
    clear:left
}

.skin-item .thumb{
    height: 100px;
    bottom: 10px;
    left: calc(50% - 50px);
}

#loading-modal img.spinner{
    height: 100px;
}

.top-modal{
    z-index: 1002;
    background: rgba(0, 0, 0, .5) !important;
}

#confirm-modal{
    width: 600px;
    background-color: #868686;
    text-align: center;
    font-size: 20px;
}

.modal-cont{
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.7);
}

#confirm-purchase-label{
    font-weight: bold;
}

#confirm-purchase-tags{
    height: 25px;
    vertical-align: middle;
    margin: 0 5px;
}

#confirm-purchase-preview{
    padding: 25px;
}

#alert-modal{
    width: 600px;
    background-color: #565656;
    text-align: center;
    font-size: 20px;
}

#alert-modal.severe .modal-header{
    background-color: #cc0000;
}

#alert-modal.severe .top-modal-close-btn{
    background-color: #cc0000;
}

#alert-modal.severe .top-modal-close-btn:hover{
    background-color: #8C0000;
}

#alert-modal.info .modal-header{
    background-color: #cacaca;
}

#alert-modal.info .top-modal-close-btn{
    background-color: #cacaca;
}

#alert-modal.info .top-modal-close-btn:hover{
    background-color: #8A8A8A;
}

#alert-modal.success .modal-header{
    background-color: #34792f;
}

#alert-modal.success .top-modal-close-btn{
    background-color: #34792f;
}

#alert-modal.success .top-modal-close-btn:hover{
    background-color: #003900;
}

#alert-modal > .modal-body > div{
    padding: 20px;
}

#shop-anon-buy-msg{
    width: 250px;
}

.splash .tingle-modal{
    display: none;
}

#stats-modal{
    width: 1128px;
    background-color: #222;
}

.stats-tab{
    height: 450px;
}

.stats-tab-btn{
    width: 359px;
}

.stat-item{
    width: 300px;
    /* height: 165px; */
    border: 1px solid #cacaca;
    padding: 20px;
    margin: 20px;
    float: left;
    background-color: rgb(202 202 202 / 0.3);
}

.stat-item:hover, .achievement-item:hover{
    border: 1px solid #fff;
}

.stat-item span, .achievement-item span{
    font-size: 20px;
}

.stat-item h2{
    margin-top: 5px;
    margin-bottom: 0;
    font-size: 18px;
}

.achievement-item{
    border: 1px solid #cacaca;
    padding: 20px;
    margin: 20px 0;
}

.achievement-item .percent{
    display: none;
}

.achievement-item.incomplete .percent{
    display: block;
    float: right;
}

.achievement-item.incomplete{
    opacity: 0.5;
}

.achievement-item h2{
    margin: 7px 0;
}

#my-achievements > h2{
    color: #e4e4e4;
}

#leaderboard{
    width: 100%;
    background-color: rgb(37 50 71 / 0.7);
    /* margin-top: 75px; */
}

#leaderboard thead{
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: rgb(52 75 121 / 0.7);
    color: #fff;
    font-size: 13px;
}

#leaderboard th, #leaderboard td{
    padding: 15px;
}

#leaderboard thead th{
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    /* background-color: #4CAF50; */
    color: #c7c7c7;
}

#leaderboard tbody tr:not(.current) td:first-child{
    color: #c7c7c7;
}

.leaderboard-select{
    width: 200px;
    float: left;
    padding: 20px 0px;
    margin-right: 20px;
}

.leaderboard-select > span{
    margin-bottom: 5px;
    display: block;
    color: #9c9c9c;
}

#leaderboard-filters{

}

#leaderboards{
    overflow: unset;
}

#leaderboard-cont{
    max-height: 335px;
    overflow-y: scroll;
}

#leaderboard-cont::-webkit-scrollbar {
    width: 10px;
    background-color: #F5F5F5;
}
#leaderboard-cont::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #6b6b6b;
}
#leaderboard-cont::-webkit-scrollbar-thumb {
    background-color: #cecece;
}

.leaderboard-row.current{
    background-color: #4e4e4e80;
    color: #38bd00;
}

#signout-btn{
    background-color: #820000;
    width: 360px;
}

#signout-btn:hover{
    background-color: #420000;
}

#signin-btn{
    background-color: #00617b;
    margin-right: 20px;
}

#signin-btn:hover{
    background-color: #00213B;
}

#username-modal{
    width: 500px;
    background-color: #222;
    text-align: center;
}

#username-modal span.note{
    font-size: 11px;
    color: #cacaca;
    margin: 10px 0 30px 0;
    display: block;
}

#save-username-btn{
    opacity: 0.5;
    background-color: #15967d;
    height: 50px;    
    width: 250px;
    font-size: 20px;
    border-width: 4px;    
    cursor: default;
}

#save-username-btn.active{
    cursor: pointer;
    opacity: 1;
}

#save-username-btn.active:hover{
    background-color: #0f6b59;
}

.invalid > #choose-username{
    color: #cc0000;
    border: 4px solid #cc0000;
}

.error-msg{
    font-weight: bold;
    color: #cc0000;
    display: none;
}

.invalid > .error-msg{
    display: inline;
}

#choose-username{
    color: -internal-light-dark(black, white);
    font-family: 'Roboto';
    font-weight: bold;
    width: 95%;
    height: 60px;
    line-height: 23px;
    font-size: 23px;
    padding-left: 5px;
    padding-right: 5px;
    border: 4px solid #000;
    margin-top: 5px;
    text-align: center;
}

#choose-username:focus { outline: none; }

#invite-modal{
    width: 600px;
    background-color: #222;
    text-align: center;
}

#modal-invite-link{
    color: -internal-light-dark(black, white);
    font-family: 'Roboto';
    font-weight: bold;
    width: 400px;
    height: 60px;
    line-height: 23px;
    font-size: 23px;
    padding-left: 5px;
    padding-right: 5px;
    border: 4px solid #000;
    margin-top: 5px;
    text-align: center;
    color: #fff;
}

#modal-copy-invite-link-btn{
    vertical-align: middle;
    margin-top: -5px;
    height: 55px;
    width: 140px;
}

#invite-modal .instructions{
    font-size: 14px;
    margin-bottom: 5px;
    display: block;
}

#settings-modal{
    width: 400px;
    background-color: #222;
    /* text-align: center; */
}

.top-icon-btn {
    width: 50px;
    background-color: #325297;
}

.top-icon-btn:not(:last-of-type) {
    margin-right: 5px;
}

.top-icon-btn:hover{
    background-color: #001257;
}

div#action-btns-cont {
    float: right;
}

#volume-slider{
    width: 345px;
}

.settings-row:not(:last-of-type) {
    margin-bottom: 40px;
}

#ig-menu-modal{
    width: 400px;
    background-color: #222;
    /* text-align: center; */
}

#exit-btn{
    background-color: #820000;
    width: 360px;
}

#exit-btn:hover{
    background-color: #420000;
}

#social{
    display: none;
    position: absolute;
    right: 0;
    top: 50%;
}

#social a{
    display: block;
    position: absolute;
    right: 0;
}

#social a.discord{
    top: calc(50% - 44px)
}

#social a.twitter{
    top: calc(50% + 44px)
}


#social a.facebook{
    top: calc(50% - 88px)
}

#shop-reward-cont{
    padding-bottom: 20px;
    border-bottom: 2px solid #ffffff1c;
    margin-bottom: 20px;
}

#shop-reward-cont .icon-cont{
    float: left;
    height: 107px;
    display: flex;
    align-items: center;
    margin-right: 20px;
}

#shop-reward-cont .icon-cont img{
    height: 82px;
    display: block;
}

#shop-reward-cont .reward-cont{
    margin-right: 25px;
}

#shop-reward-cont .reward-cont h2{
    margin: 0;
}

#shop-reward-cont .reward-cont button{
    margin-top: 15px;
    display: block;
    position: relative;
    width: 210px;
}

#shop-reward-cont .reward-cont button img{
    height: 24px;
    /* vertical-align: middle; */
    /* padding-top: 2px; */
    position: absolute;
    top: 6px;
    left: 10px;
}

#server-select-cont{

}

#region-info{
    font-size: 12px;
    margin-top: 10px;
}